GET rolealiases Id

GET
/rolealiases/{id}

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Path Parameters

id*integer

The unique identifier of the role alias to retrieve.

Formatint32

Response Body

OK

application/json
  1. response

A role alias for a member in a committee. E.g.: "Fotofeut" or "Man van Geld".

id?integer

The unique identifier of a role alias, assigned incrementally.

Formatint32
roleId?integer

The id of the role that this alias belongs to.

Formatint32
role?

A role for a member in a committee. E.g.: "Chair" or "Treasurer".

name*string

The name of the role alias.

Length0 <= length <= 100
curl -X GET 'https://example.com/rolealiases/0'
{  "id": 0,  "roleId": 0,  "role": {    "id": 0,    "name": "string"  },  "name": "string"}